html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ul,

table, caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html { overflow-y:scroll;

}

object { outline: none;
}
img
{  border-style: none;
   max-width: 100%;
   
}
a
{
	outline: none;
	color: #666;
	text-decoration: underline;
}

a:hover {
	color: #000;
	text-decoration: none;
}
	
body {
	color: #464646;
	background-color: #FFF;
	background-image: url(../images/bg_zvj1NONE.jpg);
	background-size: 100%;
	background-repeat: repeat-y;
	
	}
	
	.shadow{ -webkit-box-shadow: inset 0 0 11.375em rgba( 218, 202, 66, .9 ); /* 150 */
	-moz-box-shadow: inset 0 0 11.375em rgba(218, 202, 66, 9 ); /* 150 */
	box-shadow: inset 0 0 11.375em rgba( 218, 202, 66, .9 );
}

.blockimg {
	display: block;
}

#servicesmenubg {
	display: block;
	background-color: #FFF;
}
#servicesmenubgmobile{
	
	display: none;
	
}




.artistsign {
	
	margin-top:	120px;
	
}
.artistquote {
	display: block;	
	margin-top: 10px;
	margin-left: 10px;
}

.artistquotetext {
	display: block;
	margin-left: 80px;	
	max-width: 400px;
	padding-right: 0px;
}
#cartdisplay{
	position: absolute;
	height: 20px;
	display: block;
	width: 30px;
	margin-top: 26px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	right: 11%;
	text-align: right;
	padding-right: 8px;
}
#shopdisplay{
	position: absolute;
	height: 25px;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	
	color: #ff0099;
	width: 60px;
	margin-top: 24px;
	margin-right: 12px;
	margin-bottom: 10px;
	margin-left: auto;
	right: 14%;
	text-align: right;
	padding-right: 6px;
}
#shopdisplay a{
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	color: #ff0099;
	text-decoration: none;
	font-weight: 400;
	}
#bookingdisplay{
	position: absolute;
	height: 25px;
	display: none;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	
	color: #ff0099;
	width: 90px;
	margin-top: 24px;
	margin-right: 12px;
	margin-bottom: 10px;
	margin-left: auto;
	right: 22%;
	text-align: right;
	padding-right: 6px;
}
#bookingdisplay a{
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	color: #ff0099;
	text-decoration: none;
	font-weight: 400;
	}	
	

#contactfull{ display: block;}
#contactmobile{
	display: none;
	
}

.homeimg{
	display: block;
	padding-bottom: 30px;			
}

#homepresslogos{
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
}
.pinkline {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF0099;
	margin-top: 20px;
	margin-bottom: 45px;
}

.pinklinemenu {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0099;
	margin-top: 10px;
	margin-bottom: 10px;
}
#fullmenu{
	display: block;
	padding-bottom: 2px;
	
	height: 35px;
	min-width : 580px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;	
		
}

#logo{
	display: block;
	
	padding-bottom: 5px;
	
	height: 40px;
		
		
}



#xozoey{
	display: block;
	height: 65px;
	margin-top: 0px;
	width: 100%;
	float: right;	
}
#xozoey img{
	padding-top: 16px;
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* =Forms
-------------------------------------------------------------- */
label {
	display: inline-block;
	font-weight: 700;
	padding: 2px 0;
}

legend {
	padding: 2px 5px;
}

fieldset {
	border: 1px solid #ccc;
	margin: 0 0 1.5em;
	padding: 1em 2em;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
}

select,
input[type="text"], 
input[type="password"] {
	-moz-box-sizing: border-box;
	-moz-border-radius: 2px;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	background-color: #fff;
	box-sizing: border-box;
	border: 1px solid #aaa;
	border-bottom-color: #ccc;
	border-radius: 2px;
	margin: 3px;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	width: 98%;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-size: 90%;
}

select {
	height: 40px;
	width: 98%;
	
}

area,
textarea {
	-moz-box-sizing: border-box;
	-moz-border-radius: 2px;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	background-color: #fff;
	box-sizing: border-box;
	border: 1px solid #aaa;
	border-bottom-color: #ccc;
	border-radius: 2px;
	margin: 3px;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	width: 98%;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-size: 90%;
}

input, 
select {
	cursor: pointer;
}

area:focus,
input:focus, 
textarea:focus {
    border: 1px solid #6cf;
}

input[type='text'], 
input[type='password'] {
	cursor: text;
}

.submit{
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	text-align: center;
	display: block;
}

.smallerformfont{
	font-size: 70%;
	padding-left: 8px;
}

.smallerformwelcome{
	font-size: 90%;
	line-height: 1.2em;
	text-align: center;
}

#mobilesignup {
	max-width: 400px;
	margin-right: auto;
	margin-left: auto;
	}
.err{
	color: #F00;
}

/* =IE Forms
-------------------------------------------------------------- */
.ie7 area,
.ie7 select,
.ie7 textarea,
.ie7 input[type="text"], 
.ie7 input[type="password"] {
    width: 96%;
}


blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong {
	font-weight: bold;
}


ul {
	list-style-position: outside;
	list-style-type: disc;
}




.instagram {
	overflow: hidden;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: -56px;
	margin-left: auto;
	padding-left: 0px;	
}

.instagram-placeholder {
	
	float: left;
	margin-bottom: -10px;
	
}


#logo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	color: #C49872;
	display: block;
	width: 100%;
}



.grid {
	
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	
}

.row {
	margin-bottom: 20px;
	margin-top: 0em;
	
}


 .fullspan {
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #FFF;
}


.descbox {
	padding-right: 60px;
	display: block;
}

.videoblack {
	background-color: #000;
	width: 100%;
	padding-top: 20px;	

}
 
 /* =FONTS
-------------------------------------------------------------- */
.zoeycred { 

font-family: 'Graphik Web';
font-weight: 500;
font-style: normal;
font-stretch: normal;
	font-size: 15px;
	color: #FF0099;
	
	line-height: 22px;
	display: block;
	margin-bottom: 7px;
}

.headerfont {
	font-family: 'Graphik Web', sans-serif;}

.bodytextblkcondensed {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	color: #000;
	font-weight: bold;
	line-height: 24px;
}
.servicemenublktitle {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	color: #000;
	font-weight: bold;
		
}

.bodytextblk {
	font-family: 'Graphik Web';
font-weight: 500;
font-style: normal;
font-stretch: normal;
	font-size: 15px;
	color: #000;
	
	line-height: 23px;
	display: block;
	padding-top: 8px;	
}

.bodytextblk a {
	font-family: 'Graphik Web';
font-weight: 500;
font-style: normal;
font-stretch: normal;
	font-size: 15px;
	color: #F09;
	text-decoration: none;		
}

.bodytextblknopad {
	font-family: 'Graphik Web';
font-weight: 500;
font-style: normal;
font-stretch: normal;
	font-size: 15px;
	color: #000;
	
	line-height: 23px;
	
}

.bodytextblkbold {
	font-family: 'Graphik Web', sans-serif;
	font-size: 15px;
	color: #000;
	font-weight: 700;
	
	
}

.bodytextblknopad a {
	font-family: 'Graphik Web';
font-weight: 500;
font-style: normal;
font-stretch: normal;
	font-size: 15px;
	color: #f09;
	text-decoration: none;
}

.bodytextgray{
	font-family: 'Graphik Web';
font-weight: 500;
font-style: normal;
font-stretch: normal;
	font-size: 15px;
	color: #666;
	
	line-height: 23px;
	display: block;
	padding-top: 8px;	
	}

.bodytextpink{
	font-family: 'Graphik Web';
font-weight: 500;
font-style: normal;
font-stretch: normal;
	font-size: 15px;
	color: #FF0099;
	
	line-height: 22px;
	display: block;
	padding-top: 8px;	
	}
.bodytextpink a{
	text-decoration: none;	
	color: #FF0099;
	}

.maintitlepink{
	font-family: "Graphik Web";
	font-style: normal;
	font-stretch: normal;
	font-size: 28px;
	
	color: #ff0099;
	line-height: 40px;	
	}

.titlepink{
	font-family: 'Graphik Web', sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	color: #ff0099;
	font-weight: 700;
	}
.titlepinkNoCap{
	font-family: 'Graphik Web', sans-serif;
	font-size: 24px;
	font-weight: 700;
	color: #ff0099;
	
	}

.titlegray{
	font-family: 'Graphik Web', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #666;
	font-weight: 700;
	}
	
.artisttitleblk{
	font-family: 'Graphik Web', sans-serif;
	font-size: 17px;
	color: #F09;
	font-weight: 500;
	}	
	
	.artisttitleblk a{
	font-family: 'Graphik Web', sans-serif;
	font-size: 17px;
	color: #F09;
	font-weight: 500;
	text-decoration: none;
	vertical-align: top;	
	}










.mainbodyblacksmall {
	font-family: 'Graphik Web', sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	
}



.mainbodypink {
	font-family: 'Graphik Web', sans-serif;
	font-size: 15px;
	color: #F09;
	font-weight: 400;
	
}


.mainbodytitle {
	font-family: 'Graphik Web Condensed', sans-serif;
	font-size: 18px;
	
	font-weight: 600;
	color: #ff0099;	
}

.giantfont {
	font-size: 240px;
	font-family: 'Graphik Web', sans-serif;
	color: #F09;
	line-height:200px;
	font-weight: normal;
	padding-left: 0px;		
		
	
}

 /* Begin Navigation Bar Styling */
  #nav {
	width: 100%;
	list-style: none;
	font-size: 16px;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 30px;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	text-size-adjust; none;
	padding-bottom: 5px;
	text-align: center;
	background-attachment: scroll;
	background-image: url(../images/menubar2.png);
	background-position: center center;
	background-repeat: no-repeat;
}



   #nav li {
	display: inline-block;
	
}
   #nav li a {
	display: block;
	text-decoration: none;
	font-weight: normal;
	color: #FFF;
	font-family: "Graphik Web", sans-serif;
	margin-top: 5px;
	margin-right: 12px;
	magin-bottom: 5px;
	margin-left: 12px;
	text-transform: uppercase;
}
   #nav li a:hover{
	color: #EED057;
}
	
	.social{
	display: inline-block;
	padding-top: 11px;
	padding-bottom: 4px;	
}

	

.bannerimg {
	
	
}


#header{
	padding-bottom: 0px;
	
}
.banner {
	padding-top: 46px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.bannerL {
	padding-top: 30px;
	padding-left: 0px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 0px;
	
}
	  
	  
#home  #nav  .home a,
#menu  #nav  .menu a,
#getsocial #nav  .getsocial a,
#news #nav  .news a,
#signup #nav  .signup a,
#location #nav  .location a{
	color: #EED057;	
}  

#tiny{
	display: none;
}
	
   /* End navigation bar styling. */
   
   #footer{
	
	width: 100%;
	text-align: left;
	background-color: #777;
	display: block;
	padding-top: 15px;
	font-family: 'Graphik Web', "sans serif";
	font-size: 13px;
	color: #FFF;
	padding-bottom: 10px;
   }
   #footer a{
	display: inline-block;
	padding-right: 5px;
	text-decoration: none;
	color: #FFF;
	padding-bottom: 3px;
	font-size: 11px;
}
   #footer a:hover{
	color: #000;
   }
   
   .footerlink2{
	  font-family: 'Graphik Web', "sans serif";
	font-size: 13px;
	color: #FO9; 
   }
	  
	  .footermenu{
	  font-family: 'Oswald', "sans serif";
	font-size: 13px;
	color: #fff;   
	   
	   }
	   .footerlink2 a{
	  font-family: 'Graphik Web', "sans serif";
	font-size: 13px;
	color: #FO9; 
	   
	   }
   .footerpinklink a{
	  font-family: 'Graphik Web', "sans serif";
	font-size: 13px;
	color: #FO9; 
	   
	   }
   .copyrightfont {
	text-align: left;
	font-family: 'Graphik Web', "sans serif";
	font-size: 11px;
	color: #FFF;
	font-weight: 300;
		
   }
   
   .facebook{
	float: right;
	display: block;
	margin-top: 12px;
	margin-right: 50px;
			
}
   
   .tinynav{
	width: 100%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;	
   }
   .tinynav {
	display: none;
	margin-bottom: 1em;
}

.vidthumbswrapper {
	
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	display: block;
	margin-top: 15px;
	margin-bottom: 50px;
	padding-left: 40px;
}

.vidthumbs img {
	padding-bottom: 0px;
	
		
}

.vidthumbcontainer {
	width: 200px;
	display: inline-block;
	padding-bottom: 14px;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 5px;
	display: inline-block;
	
	
}
.vidthumbcontainer a {
	font-family: 'Nunito', sans-serif;
	color: #666;
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 300;	
}

.vidthumbcontainer a:hover {
	font-family: 'Nunito', sans-serif;
	color: #000;
	text-decoration: none;
	font-weight: 300;	
}


.linebody {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c1c1c1;
	margin-top: 6px;
	margin-bottom: 6px;
}
.boxcenter{
	text-align: center;	
}

.box3rd{
	margin-top: 0px;
	margin-right: auto;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	
}

.boxfull{
	max-width:900px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;	
}

.boxhalf{
	max-width:400px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	
}
  
.map{
	margin-top: 20px;
}
  

.mapmobile{
	display: none;
	text-align: center;
	margin-top: 30px;
}
   
  /* styles for mobile */
@media screen and (max-width: 720px) {
	body { font-size: 105%; }
	
	.mainbody { font-size: 105%; }
	.mainbodytitle { font-size: 90%; }
	
	.vidthumbcontainer{ width: 80%;}
	.vidthumbs img { }
	
	.instagram {
     margin-left: 10px;
	 margin-bottom: -58px;
	}
	.instagram-placeholder { 
	  width: 30%;
	  margin-bottom: -10px;
	  }
	
	#bookingdisplay { display:block; }
	
	#servicesmenubgmobile{
	background-image: url(../services/bg_menu.jpg);
	background-size: 100%;
	display: block;
	background-color: #FCF8EE;
	margin-right: auto;
	margin-left: auto;
}

#servicesmenubg {display: none;}
	
	#fullmenu{ 
	margin-top: 0px;
	min-width : 192px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-right: 3%;
	padding-bottom: 20px;
	
	}
	
	#logo{ 
	
	margin-top: 35px;
	margin-bottom: 20px;
	max-width : 150px;
	
	
	}
	
	.hide{ display:block;
	}
	
	#iconhome{
	display: none;
	
}
#xozoey{
	display: none;
	
	
}
#xozoey img{
	padding-top: 10px;
}
  
   .tinynav { display: block }
    
	#nav { display: none }
	
#tiny{
	display: block;}	
	
#header{
	display: none;}	


	  
	  .grid{
		padding-right: 14px;
	    padding-left: 14px;
	}
	
	.banner{
	padding-top: 10px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 7px;
	display: block;
}
.bannerL{
	padding-top: 10px;

	padding-left: 0px;
	padding-bottom: 7px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.map{  display: none }

.mapmobile { display:block }

#contactfull{ display: none;}
#contactmobile{ display: block;
    font-family: 'Graphik Web', sans-serif;
	font-size: 20px;
	color: #333;	
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-right: 2o;
	padding-bottom: 10px;
	padding-left: 20px;



}
#contactmobile a{
color: #F09;
	text-decoration: none;	
}

